-- ESEGUITO 2019-06-30

ALTER TABLE PERF_EVENTI_PAGATI ADD COLUMN FORZATURA_NDM CHAR(1) DEFAULT 'N' AFTER QUADRATURA_NDM;

ALTER TABLE PERF_EVENTI_PAGATI ADD COLUMN IMPORTO_DEM_NON_FORZATO DECIMAL(15,7) DEFAULT NULL AFTER IMPORTO_DEM_NETTO;
